<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Exprimer un moment</span><br><br>

<div id="contenuLecon">

<span class="sousTitre">Fonctionnement</span><br>
<span class="contenu">Les prépositions sont utilisées afin d'associer un événement ou une information avec une notion temporelle. Il en existe plusieurs suivant le cas recherché.<br>
<ul>
    <li>Pour indiquer une heure précise : <span class="gras">Um</span>.<br>==>Er soll <span class="gras">um</span> neun Uhr kommen.</li>
    <li>Pour les jours et les parties de la journée : <span class="gras">An + datif</span>.<br><span class="gras">Am Abend</span> gehen wir ins Kino.</li>
    <li>Pour les mois, les saisons, les années : <span class="gras">In + datif</span>.<br>==><span class="gras">Im</span> Herbst fallen die Blätter.</li>
    <li>Pour indiquer un moment précis dans le passé (en réponse à la question <span class="gras">Wann</span>): <span class="gras">Vor + datif</span>.<br>==>Er war <span class="gras">vor</span> einer Woche hier.<br>Ich habe ihn vor einem Monat getroffen = je l'ai rencontré il y a un mois.</li>
    <li>Pour insister sur la durée depuis qu'un événement s'est produit : <span class="gras">Seit + datif</span>.<br>==>Wir sind <span class="gras">seit</span> drei Wochen hier.<br>==>Er ist schon seit einem Monat weg : cela fait déjà un mois qu'il est parti</li>
</ul><br><br>
<span class="sousTitre">Règles !</span><br>
<ul>
    <li>Seit est toujours au accompagné au présent. En effet, cela sous-entend : "j'y vais toujours, je le fais toujours".</li>
    <li>Les préposition de temps dont toujours au Datif :<br>Im, Seit dem, In der Zweiter Woche, usw.</li>
</ul></span>

</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
